/* fonts */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500);

/* body */
html,body {
  margin: 0;
  padding: 0;
}

/* wrap */
.wrap {
  position: relative;
  max-width: 100%;
  width: 869px;
  margin: 0 auto;
  font-family: Roboto,sans-serif;
  font-size: 11px;
}
.wrap > .container {
  position: relative;
  padding-bottom: 49.5%;
}

@media (min-width: 807px) {
  .wrap {
    font-size: 14px;
  }
}

/* nav */
.nav {
  position: absolute;
  bottom: 6px;
  left: 30%;
  padding: 0;
  margin: 0;
  width: 40%;
  list-style: none;
  display: table;
  table-layout: fixed;
  z-index: 100;
}
.nav > li {
  display: table-cell;
  width: 16.667%;
}
.nav > li > a {
  display: block;
  padding: 5px;
  margin: 0 5px;
  color: #fff;
  background-color: #0f7dff;
  text-align: center;
  text-decoration: none;

  -moz-transition: all .10s ease-in-out;
  -ms-transition: all .10s ease-in-out;
  -webkit-transition: all .10s ease-in-out;
  transition: all .15s ease-in-out;
}
.nav > li > a:hover,
.nav > li > a:focus,
.nav > li > a.active {
  background-color: #0b4997;
  text-decoration: none;
}

@media (min-width: 807px) {
  .nav > li > a {
    padding: 10px 5px;
    margin: 0 10px;
  }
}

/* home-btn */
.home-btn {
  display: block;
  position: absolute;
  right: 6px;
  bottom: 6px;
  padding: 5px;
  margin: 0;
  color: #fff;
  background-color: #0f7dff;
  text-align: center;
  text-decoration: none;
  z-index: 99;

  -moz-transition: all .10s ease-in-out;
  -ms-transition: all .10s ease-in-out;
  -webkit-transition: all .10s ease-in-out;
  transition: all .15s ease-in-out;
}
.home-btn:hover {
  background-color: #0b4997;
  text-decoration: none;
}
.home-btn:focus,
.home-btn.active {
  background-color: #0f7dff;
  text-decoration: none;
}

@media (min-width: 807px) {
  .home-btn {
    padding: 10px 20px;
  }
}

/* toolbar */
.toolbar {
  position: absolute;
  bottom: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  list-style: none;
  z-index: 99;
}
.toolbar > li {
  display: inline-block;
  padding: 5px 10px 5px 50px;
  background-color: rgba(255,255,255,0.6);
  font-weight: bold;
  color: #111;
  background-repeat: no-repeat;
  background-position: 10px center;

  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.toolbar > li.yellow {
  background-image: url('../pics/color-yellow.png');
}
.toolbar > li.blue {
  background-image: url('../pics/color-blue.png');
}
.toolbar > li.red {
  background-image: url('../pics/color-red.png');
}
.toolbar > li.active {
  background-color: rgba(255,255,255,1);
}
.toolbar > li+li {
  margin-left: 0;
}

@media (min-width: 807px) {
  .toolbar > li {
    padding: 15px 10px 15px 50px;
  }
}

/* floor */
.floor {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
.floor-inner {
  position: relative;
  padding-bottom: 50%;
}
.floor-inner > img {
  position: absolute;
  top: 0;
  left: 0;
  border: none;
  height: auto;
  max-width: 100%;
  width: auto;
}
.floor-inner > .overlay {
  z-index: 50;
}

/* unit */
.unit {
  background-color: #fff;
  z-index: 110;
}
.unit .back-button {
  position: absolute;
  bottom: 50%;
  right: 10px;
  display: block;
  padding: 5px 15px; 
  color: #fff;
  background-color: #0f7dff;
  text-align: center;
  text-decoration: none;

  -moz-transition: all .15s ease-in-out;
  -ms-transition: all .15s ease-in-out;
  -webkit-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
}
.unit .back-button:hover,
.unit .back-button:focus {
  background-color: #0b4997;
  text-decoration: none;
}

.unit .caption {
  position: absolute;
  top: 15px;
  left: 0px;
  color: #666;
  z-index: 10;
}
.unit .caption-name {
  margin-bottom: 10px;
  font-size: 11px;
}
.unit .caption-name > b {
  display: block;
  font-size: 16px;
  font-weight: bold;
}
.unit .caption-desc {
  margin-bottom: 15px;
  font-size: 11px;
}
.unit .caption-desc > b {
  display: block;
  font-size: 13px;
  font-weight: bold;
}
.unit .caption-price > b {
  display: block;
  font-size: 13px;
  font-weight: bold;
}
@media (max-width: 807px) {
  .unit .floor-inner > img {
    top: 180px;
  }
  .unit .back-button {
    bottom: auto;
    top: 75%;
  }
}
@media (min-width: 807px) {
  .unit .back-button {
    padding: 10px 30px; 
  }
  .unit .caption-name {
    font-size: 18px;
  }
  .unit .caption-name > b {
    font-size: 21px;
  }
  .unit .caption-desc {
    font-size: 15px;
  }
  .unit .caption-desc > b {
    font-size: 18px;
  }
    .unit .caption-price > b {
    font-size: 17px;
  }
}

/* list-overlay */
.list-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  z-index: 2;
}
.list-overlay > li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}
.list-overlay > li > img {
  border: none;
  height: auto;
  max-width: 100%;
  width: auto;
}

/* loader */
.loader {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;

  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-bottom: 65.4%;
  background-color: #fff;
  z-index: 199;
}
.loader .loader-activity {
  display: block;
  position: absolute;
  z-index: 2000;
  top: 50%;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  margin-top: -12px;
  border: solid 3px transparent;
  border-top-color: #0b4997;
  border-left-color: #0f7dff;
  border-radius: 100%;

  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-animation: pace-spinner 400ms linear infinite;
  -moz-animation: pace-spinner 400ms linear infinite;
  -ms-animation: pace-spinner 400ms linear infinite;
  -o-animation: pace-spinner 400ms linear infinite;
  animation: pace-spinner 400ms linear infinite;
}

@-webkit-keyframes pace-spinner {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-moz-keyframes pace-spinner {
  0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
@-o-keyframes pace-spinner {
  0% { -o-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@-ms-keyframes pace-spinner {
  0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes pace-spinner {
  0% { transform: rotate(0deg); transform: rotate(0deg); }
  100% { transform: rotate(360deg); transform: rotate(360deg); }
}

/* responsive */
@media (max-width: 807px) {
  .visible-xs {
    display: block;
  }
  .hidden-xs {
    display: none;
  }
}
@media (min-width: 807px) {
  .visible-xs {
    display: none;
  }
  .hidden-xs {
    display: block;
  }
}